- data.pgp.gnd.pw 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348393
    peers:
    - pgp.asia 11370
    - pgp.gnd.pw 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1~gnd
  de.pgpkeys.eu 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6614331
    peers:
    - sks.ewr1.newconews.org 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - gpg.4n0ny.me 11370
    - key-server.org 11370
    - keys.dryusdan.net 11370
    - keys.kisow.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.eu 11370
    - keyserver.escomposlinux.org 11370
    - pgp.asia 11370
    - pgp.cyberbits.eu 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - pubkeys.intevation.de 11370
    - sks.infcs.de 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.1.1
  fi.pgpkeys.eu 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6350164
    peers:
    - de.pgpkeys.eu 11370
    - sks.ewr1.newconews.org 11370
    - pgpkeys.eu 11370
    - gpg.4n0ny.me 11370
    - key-server.org 11370
    - keys.dryusdan.net 11370
    - keys.kisow.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.eu 11370
    - keyserver.escomposlinux.org 11370
    - pgp.asia 11370
    - pgp.cyberbits.eu 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - pubkeys.intevation.de 11370
    - sks.infcs.de 11370
    - test.pgpkeys.eu 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1
  gpg.4n0ny.me 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6414604
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - key-server.org 11370
    - keys.dryusdan.net 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.2.1
  key-server.org 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6458028
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - gpg.4n0ny.me 11370
    - keys.dryusdan.net 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.escomposlinux.org 11370
    - pgp.keyserver.co 11370
    - sks.ewr1.newconews.org 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.2-3-g3ca7d43
  keys.dryusdan.net 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6551710
    peers:
    - gpg.4n0ny.me 11370
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - key-server.org 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.2.1
  keys.htu.at 11370:
    peers: []
    software: null
    status: ConnectTimeout
    version: null
  keys.kisow.org 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6665728
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - pgp.id 11370
    - sks.ewr1.newconews.org 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.1.1-10-gec3b0e7
  keyserver.dobrev.eu 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348433
    peers:
    - sks.ewr1.newconews.org 11370
    - fi.pgpkeys.eu 11370
    - pubkeys.intevation.de 11370
    - keyserver.escomposlinux.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - pgp.asia 11370
    - pgp.flexyz.com 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - pgpkeys.eu 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - sks.infcs.de 11370
    - sks.pgpkeys.eu 11370
    software: Hockeypuck
    status: ok
    version: '2.2'
  keyserver.dobrev.it 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348433
    peers:
    - sks.ewr1.newconews.org 11370
    - fi.pgpkeys.eu 11370
    - pubkeys.intevation.de 11370
    - keyserver.escomposlinux.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - pgp.asia 11370
    - pgp.flexyz.com 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - pgpkeys.eu 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - sks.infcs.de 11370
    - de.pgpkeys.eu 11370
    software: Hockeypuck
    status: ok
    version: '2.2'
  keyserver.escomposlinux.org 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348395
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - key-server.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.it 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - pubkeys.intevation.de 11370
    - sks.ewr1.newconews.org 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: '2.2'
  keyserver1.maxweiss.io 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6895062
    peers:
    - pgp.cyberbits.eu 11370
    - de.pgpkeys.eu 11370
    - keyserver.dobrev.eu 11370
    - fi.pgpkeys.eu 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - pgpkeys.eu 11370
    - pubkeys.intevation.de 11370
    - key-server.org 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.escomposlinux.org 11370
    - sks.ewr1.newconews.org 11370
    - pgp.asia 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - sks.infcs.de 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.2.1-0-g57f6fe8-dirty
  keyserver2.maxweiss.io 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6877658
    peers:
    - pgp.cyberbits.eu 11370
    - de.pgpkeys.eu 11370
    - keyserver.dobrev.it 11370
    - fi.pgpkeys.eu 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - pgpkeys.eu 11370
    - pubkeys.intevation.de 11370
    - key-server.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.escomposlinux.org 11370
    - sks.ewr1.newconews.org 11370
    - pgp.asia 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - sks.infcs.de 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.2.1-0-g57f6fe8-dirty
  keyserver3.maxweiss.io 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6895174
    peers:
    - pgp.cyberbits.eu 11370
    - de.pgpkeys.eu 11370
    - keyserver.dobrev.eu 11370
    - fi.pgpkeys.eu 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - pgpkeys.eu 11370
    - pubkeys.intevation.de 11370
    - key-server.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver.escomposlinux.org 11370
    - sks.ewr1.newconews.org 11370
    - pgp.asia 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - sks.infcs.de 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.2.1-0-g57f6fe8-dirty
  pgp.asia 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348393
    peers:
    - data.pgp.gnd.pw 11370
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - test.pgpkeys.eu 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1
  pgp.cyberbits.eu 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348407
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - pgp.surf.nl 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2-1-g35feac4
  pgp.flexyz.com 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6614362
    peers:
    - de.pgpkeys.eu 11370
    - sks.ewr1.newconews.org 11370
    - pgpkeys.eu 11370
    - keys.htu.at 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.eu 11370
    - keyserver.escomposlinux.org 11370
    - pgp.gnd.pw 11370
    - pgp.cyberbits.eu 11370
    - pgp.surf.nl 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - pubkeys.intevation.de 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.1.1
  pgp.gnd.pw 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348394
    peers:
    - data.pgp.gnd.pw 11370
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - pgp.asia 11370
    - pgp.flexyz.com 11370
    - pgp.id 11370
    - sks.ewr1.newconews.org 11370
    - sks.infcs.de 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1~gnd
  pgp.id 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348396
    peers:
    - de.pgpkeys.eu 11370
    - keyserver.dobrev.eu 11370
    - keyserver.dobrev.it 11370
    - sks.ewr1.newconews.org 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - keys.kisow.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.escomposlinux.org 11370
    - pgp.gnd.pw 11370
    - pgp.asia 11370
    - pgp.surf.nl 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - pubkeys.intevation.de 11370
    - sks.infcs.de 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1
  pgp.id 19370:
    peers: []
    software: null
    status: ConnectionError
    version: null
  pgp.keyserver.co 11370:
    peers: []
    software: null
    status: HTTPError
    version: null
  pgp.surf.nl 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6619034
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.eu 11370
    - keyserver.escomposlinux.org 11370
    - pgp.cyberbits.eu 11370
    - pgp.id 11370
    - sks.ewr1.newconews.org 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.1.2
  pgpkeys.eu 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348397
    peers:
    - de.pgpkeys.eu 11370
    - sks.ewr1.newconews.org 11370
    - fi.pgpkeys.eu 11370
    - gpg.4n0ny.me 11370
    - key-server.org 11370
    - keys.dryusdan.net 11370
    - keys.kisow.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.eu 11370
    - keyserver.escomposlinux.org 11370
    - pgp.asia 11370
    - pgp.cyberbits.eu 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    - pubkeys.intevation.de 11370
    - sks.infcs.de 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1
  pubkeys.intevation.de 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6614138
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.escomposlinux.org 11370
    - keyserver.dobrev.eu 11370
    - pgp.id 11370
    - sks.ewr1.newconews.org 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: ~unreleased
  sks.ewr1.newconews.org 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348393
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - key-server.org 11370
    - keys.kisow.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.it 11370
    - keyserver.escomposlinux.org 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - pubkeys.intevation.de 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1
  sks.infcs.de 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6613991
    peers:
    - pgp.cyberbits.eu 11370
    - keyserver.dobrev.eu 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.1.2-1-g1bc3c07
  sks.pod01.fleetstreetops.com 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6614448
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - key-server.org 11370
    - keys.kisow.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.it 11370
    - keyserver.escomposlinux.org 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - pubkeys.intevation.de 11370
    - sks.ewr1.newconews.org 11370
    - sks.pod02.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.1.1
  sks.pod02.fleetstreetops.com 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348395
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - key-server.org 11370
    - keys.kisow.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.it 11370
    - keyserver.escomposlinux.org 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - pubkeys.intevation.de 11370
    - sks.ewr1.newconews.org 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod03.togsvcs.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1
  sks.pod03.togsvcs.com 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6614152
    peers:
    - de.pgpkeys.eu 11370
    - fi.pgpkeys.eu 11370
    - pgpkeys.eu 11370
    - key-server.org 11370
    - keys.kisow.org 11370
    - keyserver1.maxweiss.io 11370
    - keyserver2.maxweiss.io 11370
    - keyserver3.maxweiss.io 11370
    - keyserver.dobrev.it 11370
    - keyserver.escomposlinux.org 11370
    - pgp.flexyz.com 11370
    - pgp.gnd.pw 11370
    - pgp.id 11370
    - pgp.surf.nl 11370
    - pubkeys.intevation.de 11370
    - sks.ewr1.newconews.org 11370
    - sks.pod01.fleetstreetops.com 11370
    - sks.pod02.fleetstreetops.com 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: fast
    version: 2.1.1
  staging-sks.ewr1.newconews.org 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348395
    peers:
    - pgp.asia 11370
    - pgp.id 19370
    - test.pgpkeys.eu 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.1.1-42-gfe83845
  test.pgpkeys.eu 11370:
    hkpPort: 11371
    lastSeen: '2024-06-20T10:41:40.105927'
    numkeys: 6348402
    peers:
    - fi.pgpkeys.eu 11370
    - pgp.asia 11370
    - staging-sks.ewr1.newconews.org 11370
    peersLastSeen: '2024-06-20T10:41:40.105927'
    software: Hockeypuck
    status: ok
    version: 2.2.1
- .:
  - pgpkeys.eu 11370
  - pgp.id 11370
  - pubkeys.intevation.de 11370
  - key-server.org 11370
  - pgp.surf.nl 11370
  - keys.dryusdan.net 11370
  - pgp.cyberbits.eu 11370
  - keyserver.escomposlinux.org 11370
  - fi.pgpkeys.eu 11370
  - pgp.gnd.pw 11370
  - pgp.flexyz.com 11370
  - test.pgpkeys.eu 11370
  - sks.infcs.de 11370
  - de.pgpkeys.eu 11370
  - keyserver2.maxweiss.io 11370
  - keys.kisow.org 11370
  - gpg.4n0ny.me 11370
  - keyserver3.maxweiss.io 11370
  - keyserver1.maxweiss.io 11370
  - sks.ewr1.newconews.org 11370
  - data.pgp.gnd.pw 11370
  - sks.pod03.togsvcs.com 11370
  - sks.pod01.fleetstreetops.com 11370
  - pgp.asia 11370
  - sks.pod02.fleetstreetops.com 11370
  - staging-sks.ewr1.newconews.org 11370
  - keyserver.dobrev.it 11370
  - keyserver.dobrev.eu 11370
  R:
  - pgp.id 19370
  - pgp.keyserver.co 11370
  - keys.htu.at 11370
